package com.common.bluetooth.exception;

/**
 * 蓝牙写异常
 *
 * @author wangym
 * @since 2021-10-19
 */
public class BluetoothWriteException extends BluetoothException {
    private String mac = "";

    public BluetoothWriteException(String msg) {
        super(msg);
    }

    public BluetoothWriteException(String msg, String mac) {
        super(msg);
        this.mac = mac;
    }
}
